body{ padding:0px; margin:0px; font-size:12px; color:#757575; background: url(../images/bg.gif) repeat-x top center; font-family:Verdana, Geneva, sans-serif;}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#757575;}
a:hover{ color:#0a69a4; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#0a69a4; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:980px; height:81px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat; overflow:hidden;}
.top .logo{ max-width:600px; max-height:65px; padding:10px 0 0 0px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:253px;margin:0; padding:0; float:right;height:auto;  }
.top .topright .nav{ width:253px;height:auto;float:right; text-align:right; margin:0; padding-right:4px; padding-top:9px;color:#d3d7da; background:url(../images/nav.jpg) no-repeat top right; padding-bottom:10px;}
.top .topright .nav a{text-decoration:none; color:#2c466a; padding:0 5px;}


/* 导航层 */
.menu{ width:980px; height:48px; line-height:48px; margin:0px auto; padding:0;overflow:hidden; background:url(../images/menu.png) no-repeat; font-size:14px;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:120px;height:48px;display:block;line-height:48px;margin:0px; float:left; background:url(../images/line.gif) no-repeat right center;}
.menu ul li.current{width:120px;height:48px; line-height:48px; background:url(../images/hover.png) no-repeat right; text-decoration:none;}
.menu ul li a{text-align:center;width:120px;height:48px;display:block; line-height:48px;color:#333;}
.menu ul li a:hover{width:120px;height:48px; line-height:48px; background:url(../images/hover.png) no-repeat right; text-decoration:none;}


/* 搜索栏 */
.search{width:253px; height:30px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;}
.search input { line-height: 30px; margin: 0px;height: 30px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.gif) no-repeat left; width:207px; height:30px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:46px;height:30px; background:url(../images/button.gif) no-repeat right center;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.mainbg{ width:100%; height:auto; margin:0; padding:0; background: url(../images/mainbg.gif) repeat;}
.main{ width:980px; height:auto; margin:0px auto;padding:15px 0px;  overflow:hidden;  background:#fff;}

/* 内页公共定义 */
.left{ width:200px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px; padding-left:10px;}
.right{width:740px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px; padding-right:10px; }
.content{ width:740px; height:auto; margin:0 auto; line-height:26px; padding:0; padding-top:5px;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}
.description{  margin:0; padding:0;margin-top:10px;}


/*banner*/
#full-screen-slider {POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT:378px; PADDING-TOP: 0px; margin-bottom:16px;}
#slides {POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 378px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 320px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {LIST-STYLE-TYPE: none; WIDTH:55px; DISPLAY: block; background:#fff; filter: alpha(opacity=60); opacity: 0.6;  FLOAT: left; HEIGHT: 5px; MARGIN-LEFT: 10px; LIST-STYLE-IMAGE: none; /* border-radius: 5px*/}
#pagination LI A {PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=60); opacity: 0.6; 	BACKGROUND:#5caee7}


/* 首页分类 */
.prolist{width:200px; height:auto; margin:0; padding:0;float:left; background:#f8f8f8; margin-bottom:15px;}
.listcontent{width:200px; height:auto; margin:0px auto; padding:0px; padding-top:5px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px auto; padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;height: 32px; line-height: 32px;display:block; text-decoration:none; background:url(../images/one.png) no-repeat bottom; color:#333; margin:0px; padding-left:22px;overflow:hidden; }
.listcontent ul li a:hover{ text-decoration:underline;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height:24px; line-height: 24px; list-style-type:none;display:block; margin:0px; }
.listcontent ul li ul li a{ background: url(../images/two.png) no-repeat 10px center;text-align:left;height: 24px; line-height: 24px; margin:0px; color:#666;text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:22px; }

.listbottom{ margin:0; padding:0;width:233px; height:18px; background:url(../images/listbottom.png) no-repeat; margin-bottom:10px;}


/* 首页左侧联系层 */
.icontact{width:271px; height: 168px;  margin:0; margin-right:10px; padding:0 15px; float:right; background:url(../images/icontact.gif) no-repeat;padding-top:65px}
.ccontent{height:auto; margin:3px auto; padding:0px; overflow:hidden;line-height:22px; background:url(../images/tel.jpg) no-repeat right bottom;}
.ccontent p{line-height:21px; margin:0; padding:0;}
.ccontent strong{ color:#476485; }
.ncontent{width:233px; height:auto; margin:0; padding:0px;  }
.nccontent{height:auto; margin:0px auto; padding:10px 10px 15px 10px; overflow:hidden;line-height:24px;background:#f8f8f8;}
.nccontent p{line-height:21px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:281px; height:168px; margin:0; padding:0 25px; float:left; background:url(../images/inew.gif) no-repeat;padding-top:65px;}
.inewtitle{ margin:0; padding:0;width:307px; height:33px; margin-bottom:7px;}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:30px; height:30px; border-bottom:1px dotted #bfbfbf;background:url(../images/square.png) no-repeat 3px 10px;}
.newscontent li a{margin-left:20px;float:left; text-align:left;line-height:30px; height:30px;}
.newscontent li span{text-align:right; float:right; color:#6a86a1; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:27px; height:27px; border-bottom:1px dotted #bfbfbf;background:url(../images/square.png) no-repeat 3px 10px;}
*html .newscontent li a{margin-left:20px;float:left; text-align:left;line-height:29px; height:29px;}

/* 首页简介 */
.iabout{ width:281px; height: 168px; margin:0 13px 0 10px; padding:0 10px; padding-top:65px;float:left;background:url(../images/iabout.gif) no-repeat top;line-height:22px; overflow:hidden;}
.abcon{height: auto; margin:0;  padding:3px 0px;padding-bottom:8px;}
.abcon img{padding:0px;margin:3px 8px 3px 0px;}
.abcon a{ color:#0a69a4; padding-left:10px;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 首页产品层 */
.iprobg{width:100%;height:auto; margin:0; padding:0; background:url(../images/iprobg.jpg) repeat-x #d0e8e8;}
.iproduct{width:980px;height:184px; margin:10px auto;padding:0; padding-top:18px; background:url(../images/probox.gif) no-repeat center;}

.red_text {	color: #f00}
.rollBox {	margin:0px auto; padding:10px 0px 0 0px; width: 980px; height:155px; overflow: hidden}
.rollBox .Cont { margin:0px 0 0 8px; width: 900px; float: left; overflow: hidden; padding: 0px}
.rollBox .ScrCont {	width: 1342177.27px}
.rollBox .Cont .pic {	text-align: center; width: 168px; padding-right:15px; float: left}
* + HTML .rollBox .Cont .pic {	text-align: center; width: 168px; float: left}
.rollBox .Cont .pic img {	margin: 0px auto; width: 168px; display: block; background: #fff; height: 117px;  }
.rollBox .Cont .pic a {	line-height: 36px; }

.rollBox #List1 {float: left}
.rollBox #List2 {float: left}


/* foot */
.footbg{width:100%; height:auto; margin:0px; padding:0;background:url(../images/foot.gif) center top repeat-x #3a3b3d; font-family:Verdana, Geneva, sans-serif;}
.foot{width:980px; height:auto; margin:0px auto; text-align:center; padding-bottom:25px; }
.foot .ftop{ margin:0 auto; padding:0; width:115px; height:60px; margin-bottom:20px;}

.foot p { line-height:24px;text-align:center; margin:0;color:#999;}
.foot a{ color:#999;}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;}


.title { height:38px;padding:0px; margin:0px;  font-family:"微软雅黑"; background:url(../images/title.gif) no-repeat left bottom; padding-left:25px;}
.title h2 {line-height: 32px;font-size:16px;  height: 32px; margin:0px; padding:0;  color:#333;}
.title span {line-height: 32px; padding-left:3px; color:#4397d3; font-family:Verdana, Geneva, sans-serif; font-size:11px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:954px;  margin:0px auto; padding:0;height: 20px;border-bottom:1px solid #e3e3e3; margin-top:16px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#f60; padding:4px 15px;}
.link_tgb .t2 {color:#eee; cursor: pointer; background:#4398d1;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:934px; margin:0px auto; padding:7px 10px; color:#666; padding-bottom:10px;}
.links a {padding:0 5px; line-height:21px; color:#666;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #aaa; width:740px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:740px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto;}
.link a{ padding:0 10px; margin:0}
.tags{width:720px; height:auto; margin:0 10px; padding:0; float:left;}
*html .tags{width:720px; height:auto; margin:0 5px; padding:0; float:left;}

.location{  height:40px; line-height:40px; text-align:right; padding-right:10px; color:#333;}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:220px; height:auto;text-align:center; float:left; margin:5px 8px 5px 15px;_margin:5px 6px 5px 10px; overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:220px; height:auto; overflow:hidden;}
#probox dt img{ margin:0; padding:0;width:220px;height:165px; overflow:hidden; }
#probox dd{ color:#fff;width:220px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;}
.desc{ width:710px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}



